<?php
/**
 * Footer Options
 *
 * @package freelancer-resume
 */

$wp_customize->add_panel(
        'freelancer_resume_theme_section_panel',
        [
           'priority' => 30,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Theme Option Section', 'freelancer-resume'),
        ]
    );

//Header Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-header.php';

//Footer Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-footer.php';

//Sidebar Section.
require get_template_directory() . '/inc/customizer/theme-options/customize-sidebar.php';

